/* reset styles */

#mainContent {
	margin: 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 15px 25px 15px;
	border: 2px solid #93BD00;
	background-image: url(../images/bgBottomCol.png);
	background-position: left bottom;	
	background-repeat: repeat-x;
} 

#mainContent h1, h1.a{
	margin: 0;
	font-weight: normal;
	font-size: 200%;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-variant: small-caps;
	color: #EC6206;
}
#mainContent h2, h2.a {
	margin: 30px 0 0;
	border-bottom: 1px solid #EC6206;
	color: #779A00;
	font-size: 150%; 
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;	
}
#mainContent h3, h3.a {
	margin: 0 0 15px 0;
	color: #EC6206;
	font-size: 120%;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#mainContent h4, h4.a {
	margin: 15px 0 10px 0;
	color: #EC6206;
	font-size: 106%;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#mainContent h5, h5.a {
	margin: 30px 0 10px 0;
	color: #EC6206;
	font-size: 106%;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#mainContent h6 {
	color: #EC6206;
	font-size: 106%;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	border-bottom: thin solid #779A00;
	display:inline-block;
	margin: 30px 0 10px 0;
}
#mainContent p {
	font-size: 95%;
	line-height: 130%;
	margin: 10px 0 0 0;
	color: #4B4B4B;
}